Lists, in paginated form, the Pix keys linked to the authenticated account.
Use status to filter by a single status or statusList to query multiple statuses in the same request, separated by commas.
The response shows the current status of each key and, when applicable, whether it can be removed, through canBeDeleted, and the reason for the restriction in cannotBeDeletedReason. When returned, qrCode contains the Base64 image and the Pix Copy and Paste payload associated with the key.
Key statusKeys in statuses such as
AWAITING_ACTIVATION,AWAITING_DELETIONorERRORmay require a new lookup before actions that depend on the current status.Before removing a key, validate
canBeDeletedand, when removal is not available, checkcannotBeDeletedReason.
To view a specific key by ID, use Retrieve a single key.
Related content
Guides
Error Library
403Forbidden. Occurs when the request body is filled, GET method calls must have an empty body.
